#faqs { margin: 10px 0px 10px 0px;}
#faqs ul li.faqCategory {padding: 3px 0px 3px 0px; font-weight: bold;}
#faqs .faq { margin: 5px 0px 0px 10px;}
#faqs .faq .question {margin: 12px 0px 0px 0px; color: #0d5380; font-size: 1.05em; font-weight: bold; cursor: pointer;}
#faqs .faq .answer {margin: 0px 0px 5px 17px; }
#faqs .faq .answer p:first-child {margin-top: 0px; padding-top: 0px;}
  #faqs .faq .hideAnswer { margin: 0px 0px 20px 17px; font-size: .85em; font-weight: bold; color: darkgreen; cursor: hand; cursor: pointer; }
  #faqs .noneOfTheAbove { margin: 20px 0px 0px 17px; color: gray; }
#faqs .noneOfTheAbove a {font-weight: bold;} 

 